item.obsidianaxe.name=Obsydianowa siekiera
item.hardeneddiamond.name=Utwardzony diament
item.obsidianhelmet.name=Obsydianowy hełm
item.obsidianchestplate.name=Obsydianowy napierśnik
item.obsidianleggings.name=Obsydianowe nogawice
item.obsidianboots.name=Obsydianowe buty
item.cookedbone.name=Ugotowana kość
